Subject: Re: Apache_1.3.26-Mod_SSL_2.8.10-OpenSSL_0.9.6g-Win32.zip

From: "Jim Lee" <[email-masked]>
Date: Wed, 02 Oct 2002 14:18:11 +0000

Hi,

I have tested the Apache_1.3.26-Mod_SSL_2.8.10-OpenSSL_0.9.6g-Win32.zip
file in a test environment and it works fine.

You could go ahead and upload it to the
http://www.modssl.org/contrib/ftp/contrib/ location.

Thanks and Regards,

Bye,
-Jim.

>From: hunter Reply-To: [email-masked]
>To: [email-masked]
>Subject: Re: Apache_1.3.26-Mod_SSL_2.8.10-OpenSSL_0.9.6g-Win32.zip
>Date: Wed, 25 Sep 2002 01:03:47 -0400
>
>Jim Lee wrote:
>>
>>Hi,
>>
>>I wish to have this file that hunter has contributed 
>>(Apache_1.3.26-Mod_SSL_2.8.10-OpenSSL_0.9.6g-Win32.zip) to be available to 
>>everyone without any problems.
>>
>Jim and friends,
>
>I have also tried to contact someone at OpenSSL, with no reply.
>
>My server is managing and there have been fairly frequent downloads -- I am 
>not concerned yet.  I will have to remove the files if it looks as though I 
>will exceed my upload limit.  My original concerns are probably 
>unwarranted.
>
>The files are not that large, so if you can endure the slow download, you 
>are all welcome to help yourselves.
>
>Jim, the build is ok then?  You have it up and running?
>
>Chris.
>
>
>
>
>

_________________________________________________________________
Join the world’s largest e-mail service with MSN Hotmail. 
http://www.hotmail.com

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]

---

From: hunter <[email-masked]>
Date: Wed, 02 Oct 2002 23:09:53 -0400

Jim Lee wrote:
>>> (Apache_1.3.26-Mod_SSL_2.8.10-OpenSSL_0.9.6g-Win32.zip) to be 
>>> available to everyone without any problems.
>>>
>> Jim and friends,
>>
>> My server is managing and there have been fairly frequent downloads -- 
>> I am not concerned yet.  I will have to remove the files if it looks 
>> as though I will exceed my upload limit.  My original concerns are 
>> probably unwarranted.
>>
>> The files are not that large, so if you can endure the slow download, 
>> you are all welcome to help yourselves.
>>
> Join the world's largest e-mail service with MSN Hotmail. 
> http://www.hotmail.com
> 

Jim,

Thank you for testing the code and letting us know that it is ok!

I have been unsuccessfull in getting the attention of anyone at mod_ssl, 
but Ken Campney has made a server available to host Windows binaries.

These are the urls...

http://hunter.campbus.com/Apache_1.3.26-Mod_SSL_2.8.10-OpenSSL_0.9.6g-Win32.zip
http://hunter.campbus.com/Openssl-0.9.6g-Win32.zip

http://hunter.campbus.com/Apache_2.0.42-OpenSSL_0.9.6g-Win32.zip

The files are still available from my server but I would rather that 
people take the files from the urls above, so that I don't use up my 
upload quota.

I will continue to try uploading to... 
http://www.modssl.org/contrib/ftp/contrib/ but it appears to be broken.

Chris.